User talk:Nanenj

From Lyriki
Revision as of 21:09, 2 November 2006 by Attendant (talk | contribs)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search

Could you please install these extensions?
I'm implementing some template magic that can't be easily done without them. --Attendant 20:08, 2 November 2006 (PST)